Gda.ServerOperationCreateTableArgFKeyRefField – Gda-6.0 Reference Manual

# ServerOperationCreateTableArgFKeyRefField

## Object Hierarchy:

## Description:

[ CCode ( copy_function = "g_boxed_copy" , free_function = "g_boxed_free" , type_id = "gda_server_operation_create_table_arg_fkey_ref_field_get_type ()" ) ]
[ Compact ]
public class ServerOperationCreateTableArgFKeyRefField
Namespace: Gda
Package: Gda-6.0

## Content:

### Creation methods:

- public ServerOperationCreateTableArgFKeyRefField ()

### Methods:

- public ServerOperationCreateTableArgFKeyRefField copy ()
- public void free ()
- public string get_local_field ()
- public string get_referenced_field ()
- public void set_local_field (string name)
- public void set_referenced_field (string name)